-- 基础信息
base_info = {
	group_id = 133225199
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 199001, gadget_id = 70500000, pos = { x = -6262.948, y = 221.988, z = -2682.589 }, rot = { x = 0.000, y = 0.000, z = 25.949 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 199002, gadget_id = 70500000, pos = { x = -6262.168, y = 222.408, z = -2687.568 }, rot = { x = 344.031, y = 60.561, z = 354.658 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 199003, gadget_id = 70500000, pos = { x = -6259.833, y = 224.280, z = -2673.719 }, rot = { x = 0.000, y = 0.000, z = 28.734 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 199004, gadget_id = 70500000, pos = { x = -6261.201, y = 222.518, z = -2689.061 }, rot = { x = 0.000, y = 0.000, z = 46.761 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 199005, gadget_id = 70500000, pos = { x = -6258.242, y = 225.214, z = -2673.012 }, rot = { x = 328.633, y = 313.006, z = 57.896 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 199001, 199002, 199003, 199004, 199005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
